input <- mtcars[,c('wt','mpg')]
print(head(input))

# Get the input values:
input <- mtcars[,c('wt','mpg')]

# Give the chart file a name:
png(file = "scatterplot_matrices.png")

# Plot the matrices between 4 variables giving 12 plots:
# One variable with 3 others and total 4 variables:

pairs(~wt+mpg+disp+cyl,data = mtcars,
   main = "Scatterplot Matrix")

# Save the file:
dev.off()

